Extracellular recordings from the Frontal Eye Field (FEF) of rhesus macaque monkeys performing a memory guided saccade (MGS) task. Electrical stimulation was delivered to a retinotopically corresponding site in extrastriate visual area V4 on 50% of trials; V4 stimulation times were during the visual, memory, or saccade periods. Some FEF neurons are driven by V4 electrical stimulation (due to antidromic stimulation of their axon terminals, or orthodromic stimulation, see publications below). Raw data files for 38 recording sessions are provided; recordings were made with a single tungsten-coated microelectrode or a 16-channel linear array. Two locations were used for the MGS task each day- one in the estimated FEF RF location, and one directly opposite.

Results from the experiments are described in: Noudoost B, Clark K, Moore T. Working Memory Gates Visual Input to Primate Prefrontal Neurons. eLife 2021 (in press)

A subset of these data are antidromically activated FEF neurons, described in: Merrikhi Y, Clark K, Albarran E, Parsa M, Zirnsak M, Moore T, Noudoost B. Spatial working memory alters the efficacy of input to visual cortex. Nat Commun. 2017 Apr 27;8:15041. doi: 10.1038/ncomms15041.

Behavioral task and V4 stimulation Memory-guided saccade (MGS) task: The FEF visual, motor, and delay activity were characterized in an MGS task. Monkeys fixated within a ±1.5 d.v.a. window around the central fixation point. After 1 s of fixation, a 1.35 d.v.a. square cue was presented and remained onscreen for 1 s and was then extinguished. The animal then remembered the cue location while maintaining fixation for an additional 1 s (delay period) before the central fixation point was removed. The animal then had 500 ms to shift its gaze to a ±4 d.v.a. window around the previous cue location and remain fixating there for 200 ms to receive a reward. This task was performed with two potential cue locations, located at 0° and 180° relative to the estimated RF center.

Electrical stimulation: During the MGS task described above, electrical stimulation was delivered to V4 during the fixation, visual, delay, or saccade period on 50% of trials (on the other 50% of trials there was no stimulation). For identifying antidromically and orthodromically activated FEF neurons (see below), and evaluating stimulation efficacy, electrical stimulation consisted of a single biphasic current pulse (600–1,000 μA; 0.25 ms duration, positive phase first). Stimulation times were 500 ms after initiating fixation (fixation), 500 ms after visual cue onset (visual), 500 ms after cue offset (delay), or 150 ms after the go cue (saccade).

File format: For each recording session, two files are provided within a single .zip file: raw neurophysiological recording data (.plx file), and corresponding behavioral/task data (.txt file). Files from the same session share the same filename.